package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class TeacherImgVO  extends BaseRequest{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "type", value = "1--教师资格证 2--身份证正面--3-身份证反面", required = true)
	private int type; //1--教师资格证 2--身份证正面--3-身份证反面
	
	@ApiModelProperty(name = "fileKey", value = "图片路径", required = true)
	private String fileKey; //路径

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}

	public String getFileKey() {
		return fileKey;
	}

	public void setFileKey(String fileKey) {
		this.fileKey = fileKey;
	}
	
	
}
